% rot3.m Help file for rot3dof MEX-file
% 
% rot3 globally solves rotation search. 
%   [q, R] = rot3( X, Y, th, lwbnd, gap, ml )
%   INPUT:
%     X,Y   are 3xn matrices. 
%     th    is the inlier treshold.
%     lwbnd is a known lower bound for the number of matches at the optimal
%           solution.
%     gap   BnB convergence gap. Set to 0 to find the optimal rotation.
%     ml    flag to use matchlists (takes values {0,1}) 
%
%   OUTPUT:
%     q Number of matches at the output rotation
%     R Output rotation matrix.  

